<?php
/**
 * The main template file
 *
 *
 * @package NeoBlog
 */
?>

<?php get_header(); ?>

<!-- BLOG AREA -->
<section>
<hr class="no-margin" />
<div class="blog-container section-content">
<div class="container">
  <?php if (have_posts()) : ?>
  <div class="row">

    <div class="col-md-8">
    
      <ul class="negative-margin">
        <li>
         <?php while(have_posts()) : the_post(); ?>
          <h1><a href="<?php the_permalink(); ?>" class="gray">
            <?php the_title(); ?>
            </a></h1>
          <p class="details">By <a href="<?php the_author_posts() ?>"><?php the_author(); ?> </a> / On <?php echo get_the_date('F j, Y'); ?> / In <?php the_category(', '); ?></p>
          <?php if (has_post_thumbnail()) : ?>
          <figure> <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('', array('class' => 'opacity-hover box-layer img-responsive')); ?></a> </figure>
          <p class="excerpt"> <?php the_excerpt(); ?> </p>
          <div class="btn-margin"> <a href="<?php the_permalink(); ?>" class="btn btn-primary">CONTINUE READING >>> </a> </div>
        </li>
        <?php endif; ?>
        <?php endwhile; ?>

</ul>
<?php 
				global $wp_query;
				
				if ($wp_query->max_num_pages > 1) : ?>
				<div class="box-layer align-center page-nav"> 
					<ul class="btn">
						<li><?php previous_posts_link('<<< Previous Page', $wp_query->max_num_pages); ?></li>
						<li><?php next_posts_link('Next Page >>>', $wp_query->max_num_pages); ?></li>
					</ul>
				</div> <!-- end box -->
				<?php endif; ?>
      
      
  	  <?php endif; ?>
  	  </div>
    



<aside>
   <div class="col-md-3 col-md-offset-1 margin-sidebar">
   		<?php get_sidebar(); ?>
   </div>
</aside>

  
    </div>

</div>
</div>
</section>


<?php get_footer(); ?>