<?php
/**
 * The template for displaying search results pages.
 *
 * @package NeoBlog
 */
?>

<?php get_header(); ?>

<section>
<hr class="no-margin" />
<div class="blog-container section-content">
<div class="container">
  <div class="row">
    <div class="col-md-8">
 
        <?php if ( have_posts() ) : ?>

            <header class="page-header">
                <h2 class="page-title"><?php printf( __( 'Search Results for: %s', '_s' ), '<h3>' . get_search_query() . '</h3>' ); ?></h2>
            </header><!-- .page-header -->

            <?php /* Start the Loop */ ?>
            <?php while ( have_posts() ) : the_post(); ?>

                <?php
                /**
                 * Run the loop for the search to output the results.
                 */
                get_template_part( 'content', 'search' );
                
                ?>

            <?php endwhile; ?>

        
        <?php else : ?>
            <h2>Bummer! No results found</h2>
                
        <?php endif; ?>

</div>

<aside>
   <div class="col-md-3 col-md-offset-1 margin-sidebar">
        <?php get_sidebar(); ?>
   </div>
</aside>


</div>
</div>
</div>
</section>
<?php get_footer(); ?>